Subject: RBC Swap paper
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 19 Sep 2000 01:56:00 -0700 (PDT)

Derek has asked that you send to him the drafts of the confirms on this deal 
for him to review prior to distributing them to the bank.  Could you please 
forward them to him as soon as possible so that he can sign off on the terms 
and we can still forward the drafts to the bank by some time this afternoon?  

Thanks

Greg